
QGIS Application - Bug report #12862

QGIS crashes after selecting a symbol

2015-06-03 06:08 AM - Oskar Karlin

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 20954

Description

I'm in the layer properties window for a point layer and when in the properties dialog I select a predefined symbol which is a font symbol,

the application crashes. But, If i resize the dialog window before I select the symbol, QGIS doesn't crash.

Attached is the crash report.

History

#1 - 2015-06-03 11:08 AM - Giovanni Manghi

- Category set to GUI

- Target version set to Future Release - High Priority

- Priority changed from Normal to High

- Status changed from Open to Feedback

- Crashes QGIS or corrupts data changed from No to Yes

any layer/project? what about a clean install (remove/rename .qgis2)? and what about qgis master?

#2 - 2015-06-14 12:16 AM - Giovanni Manghi

I cannot confirm on Linux and Windows. Does it happens only on your OsX machine or also others? Please leave feedback.

#3 - 2015-10-09 07:16 PM - Nyall Dawson

- Status changed from Feedback to Closed

- Resolution set to invalid

Closing due to lack of feedback. Please reopen if still an issue in current master.
